# MR04/R71 Introduction to linux

## Very brief introduction to bandit and SSH

## Introduction to the shell

## Quick dive into a GUI installation

## History of unix/linux and Debian

## Introduction to vim

# MR05/XX Introduction to hardware components of servers and clients

## Introduction to Raspberry Pi (ARM vs x86)

* [Introduction exercise](./exercises_raspberrypi.md)
	* [solution](./solution_raspberrypi.md)

## Group deployment of RPI clients and headless servers

These exercises focus on Raspberry PI SFTP deployment and offers an introduction to bash scripting for user account creation.

* [SFTP exercise](./exercise_sftp_postproduction.md)
	* [solution](./solution_postproduction.md)
* [secondary SFTP exercise](./exercise_sftp_family.md)

# MR03/R61 Introduction to centralized administration of networking services

## Debian implementations of essential services

* [networking exercises](./exercise_networking.md)
